Subject: Re: emacs error ad-Orig-documentation called with 5 arguments
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jan 2003 10:55:24 -0500

Dan Holmsand wrote:

> I think I've found the problem: /usr/share/emacs/21.2/etc/DOC-21.2.1 
> seems to be missing a few lines (at line 2406, right before 
> Finvocation-name, to be precise).

Thank you!  There does indeed seem to be a difference between
emacs and emacs-nox behavior.  I must have missed this, but
the problem only happens with emacs-nox.  Now that I can reproduce
this, I will work on a fix -- probably two DOC files (ugh -- they're
not tiny).
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/